function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getdestinationname");
x.t("tibemsproducerinfo","producerinfo");
x.t("parameter","description");
x.t("tibemsproducerinfo_getdestinationname","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdestinationname","tibemsproducerinfo_getdestinationname");
x.t("tibemsproducerinfo_getdestinationname","function");
x.t("tibemsproducerinfo_getdestinationname","tibco");
x.t("tibemsproducerinfo_getdestinationname","using");
x.t("description","producerinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsproducerinfo_getdestinationname");
x.t("cobol","call");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","producer");
x.t("name","declaration");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destname","value");
x.t("destination","name");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","name");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","destination");
x.t("purpose","producer's");
x.t("tibems_int","name_len");
x.t("reference","destname");
x.t("producer","name");
x.t("tibco","software");
x.t("value","name_len");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("location","name_len");
x.t("administration","tibemsproducerinfo");
x.t("producerinfo","char");
x.t("producerinfo","destination");
x.t("producerinfo","reference");
x.t("call","tibemsproducerinfo_getdestinationname");
x.t("call","call");
x.t("using","value");
x.t("producer's","destination");
x.t("buffer","tibco");
}
